 4/18/00   9:42a       12397  -----  \ecs_cdrun\MPTN\MSG\NLS\ddnscfg.dll
 4/18/00   9:42a       20077  -----  \ecs_cdrun\MPTN\MSG\NLS\dhcpmres.dll
 4/18/00   9:42a         641  -----  \ecs_cdrun\MPTN\MSG\NLS\dhcpstrt.cat
 4/18/00   9:42a       13773  -----  \ecs_cdrun\MPTN\MSG\NLS\fw_log.cat
 2/07/00  11:37a        6446  -----  \ecs_cdrun\MPTN\MSG\NLS\install.cat
 4/18/00   9:42a        9104  -----  \ecs_cdrun\MPTN\MSG\NLS\look.cat
 4/18/00   9:42a        3781  -----  \ecs_cdrun\MPTN\MSG\NLS\routed.cat
 4/18/00   9:42a       21273  -----  \ecs_cdrun\MPTN\MSG\NLS\sng.cat
 4/18/00   9:42a        1176  -----  \ecs_cdrun\MPTN\MSG\NLS\tracerte.cat
